<!DOCTYPE html>
<html>
    <head>
        <!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//matomo.acei.us/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

        <link rel="icon" href="/favicon.png" sizes="16x16 32x32 64x64 128x128 500X500" type="image/png" />
        <link href="/assets/css/index.css" rel="stylesheet" type="text/css" />
        <script src="https://stuffby.acei.us/fontawesome6/js/all.min.js"></script>
        <link href="/assets/css/w3.css" rel="stylesheet" type="text/css" />
        <script src="/assets/js/vue.js"></script>
        <title>Privacy - Acei.us</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Acei.us">
        <meta name="description" content="Stuff by Aceius">
        <meta name="keywords" content="aceius">
        <meta name="robots" content="index, follow">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="language" content="English">
        <meta name="author" content="AceiusIO">
        <meta charset="utf-8">
    </head>
    <body>

                
        <noscript><section class="container red"><p>I'm sorry but this website needs JavaScript to function (due to our use of Vue.js). Please enable <a target="_blank" href="https://www.enable-javascript.com">JavaScript</a></p></section></noscript>

        <div id="app">
            <headerio title="Rules"></headerio>
            <section class="container">
                <div>
                    <p>Welcome to Acei.us!</p>
                    <p>
                        On my website, some pages require user interaction. While some of these pages (Such as the Error Unknown Game) process all of their interaction in the browser, others require contact with the server.
                        Some of these pages, such as the Destnia Wiki or CloudIO, store content for later use. These rules govern what you can store using these pages. Non compliance with the rules can result in an IP ban.
                        <br />
                        While on the website, I do not allow the storage of content that:
                    </p>
                    <ol>
                        <li>Is illegal, or promotes or encourages illegal activity</li>
                        <li>Promotes/engages in child pornography or the exploitation of children</li>
                        <li>Promotes/engages in terrorism, violence against people, animals, or property</li>
                        <li>Promotes/engages in any spam or other unsolicited bulk email, or computer or network hacking or cracking</li>
                        <li>Promotes/engages in the sale or distribution of prescription medication without a valid prescription</li>
                        <li>Infringes on the intellectual property rights</li>
                        <li>Violates the privacy or publicity rights of another User or any other person or entity, or breaches any duty of confidentiality that you owe to another User or any other person or entity</li>
                        <li>Interferes with the operation of this Website and it's related services</li>
                        <li>Contains or installs any viruses, bugs, or other code, files or programs designed to, or capable of, using many resources, disrupting, damaging or limiting the functionality of any software or hardware</li>
                            <ul>
                                <li>Bugs contained within the website's source code should be reported to Aceius</li>
                            </ul>
                        <li>Contains false or deceptive language, or unsubstantiated or comparative claims, regarding current events.</li>
                        <li>Promotes/engages hate towards NON-FICTIONAL groups.</li>
                    </ol>
                    <p>These Rules were last updated on 05/05/2022. By using the site you automatically accept these terms.</p>
                    </div>
            </section>
            <footerio></footerio>
            <settings></settings>
        </div>

        <script type="module" src="/assets/js/index.mjs"></script>
    </body>
</html>
